a:hover {
  color: #f25d27;
}

/** kv *******************************************/

.googleAD_kv {
  /* max-width: 1020px; */
  width: 100%;
  margin: auto;
  position: absolute;
  bottom: 1rem;
  left: 0;
  /* background-color: #eff0ef; */
  margin-top: 1rem;
}
/* article .googleAD_kv{
  display: none;
} */
.ADImg {
  max-width: 728px;
  margin: auto;
  cursor: pointer;
}

.gAd_KVCloseBtn {
  font-size: 13px;
  color: #b5b6b5;
  line-height: 1;
  position: absolute;
  top: 10px;
  right: calc(50% - 354px);
  cursor: pointer;
  letter-spacing: 0.05em;
}

/** crumb ******************************************************/
.crumb{
  background-color: #eff0ef;
}
.crumb .container {
  max-width: 1100px;
  font-size: 13px;
  color: #b6b6b6;
  letter-spacing: 0.98px;
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  margin-top: 1rem;
}

.crumb a {
  display: inline-block;
  color: #b6b6b6;
}

.crumb a:hover {
  color: #212121;
}

.crumb li span {
  display: inline-block;
  width: 1.6em;
  text-align: center;
}


/** article ***************************************************/

/* searchBox */
.searchResultBox {
  padding-bottom: 0.86rem;
}

.result {
  font-family: 'Noto Serif TC', serif;
  font-size: 0.6rem;
  line-height: 1.9;
  font-weight: bold;
}

.result span {
  color: #e50012;
}

.tipTxt {
  font-family: 'Noto Serif TC', serif;
  font-size: 14px;
  color: #6a6a6a;
  line-height: 1;
  font-weight: bold;
  margin-top: 0.55rem;
  margin-bottom: 0.36rem;
}

.searchResultBox .getEpaper {
  max-width: none;
  margin-left: 0;
}

.chiceBtnBox{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #f7f7f7;
  border: 1px solid #b6b6b6;
  border-bottom-color: #f7f7f7;
}
.chiceBtnBox > .flexBox{
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 0.32rem;
  padding-bottom: 0.36rem;
}
.chooseInput{
  font-size: 0.28rem;
  line-height: 1;
  letter-spacing: 0.075em;
  color: #6a6a6a;
  margin: 0 0.5em;
}
.chooseInput input[type="checkbox"]{
  display: none;
}
.chooseInput input[type="checkbox"] + label span{
  display: inline-block;
  width: 0.32rem;
  height: 0.32rem;
  border: 1px solid #f25d27;
  border-radius: 50%;
  background-color: #ffffff;
  vertical-align: middle;
  margin-right: 0.4em;
  position: relative;
}
.chooseInput input[type="checkbox"] + label span:before{
  content: '';
  display: none;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  border-radius: 50%;
  background-color: #f25d27;
  position: absolute;
  top: 2px;
  left: 2px;
}
.chooseInput input[type="checkbox"]:checked + label span:before{
  display: block;
}


/* sec_01 */
.sec_01 {
  margin-top: 0.7rem;
  position: relative;
  /* padding-bottom: 3rem; */
}

.sec_01 .container {
  /* max-width: 1070px; */
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 200px;
  position: relative;
}

.r_b {
  max-width: 300px;
  width: 29%;
}

.l_b {
  max-width: 670px;
  width: 65%;
  /* padding-top: 0.2rem; */
  margin-top: -0.2rem;
}

.news {
  margin-bottom: 0.5rem;
}

.newsDate {
  font-family: 'Noto Serif TC', serif;
  font-size: 13px;
  font-weight: 200;
  line-height: 1;
  letter-spacing: 0.98px;
  color: #b5b6b5;
  padding-bottom: 7px;
  position: relative;
  font-style: italic;
}

.news>.flexBox {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.news>.newsDate:before {
  content: '';
  display: block;
  width: 114px;
  height: 1px;
  background-color: #e50011;
  position: absolute;
  bottom: -1px;
  left: -29px;
}

.newsTxt {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: calc(100% - 4.36rem);
  padding-right: 0.3rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-top: 0.16rem;
}

.newsTxt a {
  font-size: 0.48rem;
  font-weight: 500;
  line-height: 1.33;
  letter-spacing: 0.025em;
  color: #000000;
  /* display: inline-block; */
  margin-bottom: 0.1rem;
  min-height: calc(1.33em + 0.25rem);
  width: 100%;
}

.newsTxt a:hover {
  color: #f25d27;
}

.newsTxt p {
  font-size: 0.28rem;
  line-height: 1.69;
  letter-spacing: 0.075em;
  color: #6a6a6a;
  width: 100%;
}

.newsImg {
  position: relative;
  width: 4.36rem;
  max-width: 218px;
  background-color: #eff0ef;
  overflow: hidden;
}

.news>.flexBox:hover img.theNewsImg {
  -webkit-transform: translate(-50%, -50%) scale(1.05);
          transform: translate(-50%, -50%) scale(1.05);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.newsImg:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 5;
  opacity: 0;
}

.news>.flexBox:hover .newsImg:before {
  opacity: 1;
}

img.theNewsImg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  -webkit-transition: 0s;
  transition: 0s;
}

/** pageNumBox *************************/
.pageNumBox {
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.choicePage {
  font-size: 0.28rem;
}

.toPage {
  cursor: pointer;
  width: 0.6rem;
  height: 0.6rem;
  background-color: #6a6a6a;
  font-size: 22px;
  text-align: center;
  color: #ffffff;
  line-height: 0.6rem;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.toPage:hover {
  opacity: 0.8;
}

.prevPage {
  margin-right: 0.2rem;
}

.nextPage {
  margin-left: 0.2rem;
}

.pagesNum {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

a.page {
  line-height: 0.6rem;
  padding: 0 0.5em;
  color: #000000;
  min-width: 0.6rem;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0.1rem;
}

a.page:hover {
  color: #f25d27;
}

a.page.active {
  color: #ffffff;
  background-color: #f25d27;
}

.dots {
  padding: 0 0.3em;
}

.nowPageBox {
  font-size: 13px;
  line-height: 1;
  font-weight: 300;
  font-style: italic;
}

/** r_b *********************************/
.googleAD_aside {
  cursor: pointer;
  max-width: 300px;
}
/* .googleAD_aside img{
  width: 300px!important;
} */

.TltBlock {
  font-family: 'Noto Serif TC', serif;
  font-size: 0.3rem;
  line-height: 1;
  letter-spacing: 0.075em;
  color: #e60012;
  font-weight: bold;
  position: relative;
  margin-top: 0.4rem;
}

.TltBlock:before {
  content: '';
  display: block;
  width: calc(100% - 5.7em);
  height: 2px;
  border-top: 1px solid #e60012;
  border-bottom: 1px solid #e60012;
  position: absolute;
  right: 0;
  top: calc(50% - 2px);
}

.TltBlock.epaper:before {
  width: calc(100% - 6.7em);
}

.TltBlock.epaper {
  margin-top: 0.7rem;
}

/** hotNewsList *************************************/
.hotNewsList {
  margin-top: 0.46rem;
}

.hotNewsList li {
  border-bottom: 1px solid #b6b6b6;
  padding-bottom: 0.12rem;
  margin-bottom: 0.2rem;
}

.hotNewsList li:last-child {

  border-bottom: none;
}

.hotNewsNum {
  font-size: 0.48rem;
  line-height: 1.08;
  color: #b6b6b6;
  font-weight: 300;
  letter-spacing: 0;
  width: 0.46rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.hotNewsLink {
  color: #000000;
  font-size: 0.3rem;
  line-height: 1.47;
  font-weight: 500;
  margin-bottom: 0.1rem;
  letter-spacing: 0.03em;
}

.hotNewsTxt {
  width: calc(100% - 0.46rem);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 0.2rem;
}

.hotNewsList {
  margin-top: 0.6rem;
}

/** weatherBox *******************************/
.weatherBox {
  margin-top: 0.2rem;
}



/** sec_02 **********************************************/
.sec_02 {
  background-color: #fbefef;
  padding: 1rem 0;
}

.sec_02 .flexBox {
  width: calc(100% - 30px);
  max-width: 1000px;
  min-width: 980px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: auto;
}

.adBanner {
  width: 300px;
  margin-right: 0.4rem;
  cursor: pointer;
}

.adBanner:last-child {
  margin-right: 0;
}


@media screen and (max-width: 1080px) {
  .gAd_KVCloseBtn {
    right: 10px;
  }
}

@media screen and (max-width: 768px) {

  /** main *******************************************/
  .googleAD_kv {
    display: none;
  }
  article .googleAD_kv{
    display: block;
    background-color: transparent;
  }
  .googleAD_kv {
    width: 100%;
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
  }

  .crumb {
    margin-top: 1.8rem;
    background-color: #eff0ef;
    padding-bottom: 0.36rem;
    padding-bottom: 0;
  }

  /* searchBox */
  .searchResultBox {
    padding-bottom: 0.6rem;
  }

  .result {
    font-size: 0.52rem;
  }

  .tipTxt {
    margin-top: 0.1rem;
    margin-bottom: 0.34rem;
  }
  .searchResultBox .getEpaper {
    padding-top: 0;
  }

  /** article ***************************************************/

  /* sec_01 */
  .sec_01 {
    margin-top: 0.8rem;
    padding-bottom: 1.8rem;
  }

  .sec_01 .container {
    padding-bottom: 0.8rem;
  }

  .r_b {
    width: 42%;
  }

  .l_b {
    max-width: 410px;
    width: calc(58% - 0.3rem);
  }

  .newsTxt {
    width: 75%;
    padding-right: 0.3rem;
  }

  .newsTxt a {
    font-size: 0.4rem;
    min-height: 0;
  }

  .newsImg {
    width: 25%;
    margin-top: 0.2rem;
  }

  /** pageNumBox *************************/
  .dots {
    display: none;
  }

  .firstPage,
  .endPage {
    display: none;
  }

  /** r_b *********************************/
  /** hotNewsList *************************************/
  .hotNewsList {
    margin-top: 0.3rem;
  }

  .gAd_KVCloseBtn {
    right: 10px;
  }

  .sec_02 {
    margin-top: 1rem;
  }
}

@media screen and (max-width: 540px) {

  /** article ***************************************************/
  /* sec_01 */
  .sec_01 {
    padding-bottom: 0;
  }

  .sec_01 .container {
    display: block;
  }

  .r_b {
    width: auto;
    max-width: 350px;
    padding-top: 0.6rem;
    margin-left: auto;
    margin-right: auto;
  }

  .l_b {
    max-width: none;
    width: auto;
  }

  .news {
    margin-bottom: 0.2rem;
  }

  .newsTxt {
    width: calc(100% - 2.04rem);
  }

  .newsTxt a {
    font-size: 0.32rem;
  }

  .newsImg {
    width: 2.04rem;
  }

  /** pageNumBox *************************/
  .pageNumBox {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 0.8rem;
  }

  .nowPageBox {
    display: none;
  }

  /** r_b *********************************/
  .googleAD_aside {
    margin: auto;
    max-width: 300px;
  }

  /** hotNewsList *************************************/
  .hotNewsList {
    margin-top: 0.35rem;
  }

  .subEpaperBox {
    margin-right: auto;
  }

  /** weatherBox *******************************/
  .weatherBox {
    max-width: 300px;
    margin: auto;
  }

  .googleAD_kv {
    margin-top: 0.7rem;
    margin-bottom: 0.2rem;
    position: relative;
    width: 100vw;
    left: -10px;
  }

  .sec_02 {
    margin-top: 0;
  }

}

@media screen and (max-width: 480px) {
  /** main *******************************************/
  .tipTxt {
    margin-top: 0.2rem;
    margin-bottom: 0.4rem;
  }

  .kv h1 {
    margin-top: 1.1rem;
  }

  /* .sec_01{
    margin-top: 0.3rem;
  } */
  .sec_01 .container {
    padding-bottom: 0.4rem;
  }

  /** sec_02 **********************************************/
  .sec_02 {
    padding: 0.52rem 0 1.04rem 0;
  }

  .sec_02>div,
  .sec_02>div .mCSB_container,
  .sec_02>div .mCustomScrollBox {
    width: 100vw !important;
  }

  .sec_02 .flexBox {
    display: block;
    width: 100vw;
    max-width: 100vw;
    min-width: 100vw;
  }

  .adBanner {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0.5rem;
  }

  .adBanner:last-child {
    margin-right: auto;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 400px) {
  .newsTxt p {
    display: none;
  }

  .newsImg {
    -webkit-transform: translateY(-0.2rem);
    transform: translateY(-0.2rem);
  }
}